@charset "UTF-8";
/* CSS Document */

td img {display: block;}
.mybox {
	width:566px;
	height:102px;
	padding:0px;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.left1
{
	color:#FFFF00;
	text-align:left;
	font-size:0.9em;
	link:white;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.left1 a:link {
color: #FFFFFF;
text-decoration: none;
}
.left1 a:visited {
color: #FFFFCC;
text-decoration: none;
}
.left1 a:active {
color: #FFCC00;
text-decoration: none;
}
.left1 a:hover {
color: #FFCC00;
}



.left3
{
	color:#666666;
	text-align:left;
	font-size:0.9em;
	link:white;
	text-shadow: 0px 1px 0px #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.left3 a:link {
color: #0074AD;
text-decoration: none;
}
.left3 a:visited {
color: #999999;
text-decoration: none;
}
.left3 a:active {
color: #666666;
text-decoration: none;
}
.left3 a:hover {
color: #FF0000;
}

.center1
{
	color:yellow;
	text-align:center;
	font-size: 0.9em;
	link:white;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.center1 a:link {
color: #FFFFFF;
text-decoration: none;
}
.center1 a:visited {
color: #FFFFCC;
text-decoration: none;
}
.center1 a:active {
color: #FFCC00;
text-decoration: none;
}
.center1 a:hover {
color: #FFCC00;
}

.body2
{
	color:#FFFFFF;
	text-align:left;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	link:white;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.body2 strong {
	color: #FFFF99;
} 
.body2 a:link {
color: #FFFF00;
text-decoration: none;
}
.body2 a:visited {
color: #999999;
text-decoration: none;
}
.body2 a:active {
color: #666666;
text-decoration: none;
}
.body2 a:hover {
color: #FF0000;
}

.body2 h1 {
font-size: 34px;
color: FFFFFF;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.body2 h2 {
font-size: 24px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.body2 h3 {
font-size: 18px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.body2 h4 {
font-size: 18px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 

.body1
{
	color:#666666;
	text-align:left;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	link:white;
	margin-left: 22px;
	margin-right: 22px;
	margin-top: 20px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.body1 a:link {
color: #0074AD;
}
.body1 a:visited {
color: #999999;
text-decoration: none;
}
.body1 a:active {
color: #666666;
text-decoration: none;
}
.body1 a:hover {
color: #FF0000;
}

.body1 h1 {
font-size: 34px;
color: #FFCC00;
font-weight: bold;
margin-top: 10px;
margin-bottom: 5px;

} 
.body1 h2 {
font-size: 18px;
color: #0074AD;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;

} 
.body1 h3 {
font-size: 18px;
color: #333333;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;

} 
.body1 h4 {
font-size: 18px;
color: #0074AD;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
} 
.body1 strong {
color: #333333;

} 
.pers h1 {
font-size: 34px;
color: FFFFFF;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.pers h2 {
font-size: 24px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.pers h3 {
font-size: 18px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
.pers h4 {
font-size: 18px;
color: #FFCC00;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
text-shadow: 2px 2px 2px #000;
} 
